## brdesktop-config 0.2

=== debian/changelog ===
brdesktop-config (0.2) unstable; urgency=low

  [ Tiago Bortoletto Vaz ]
  * debian/control:
    - improved package description;
    - put Recommends instead of Suggests, it makes more sense here;
    - f-spot replaced by gthumb;
    - changed priority from optional to extra.

  [ Goedson Teixeira Paixao ]
  * debian/control:
    - added improved description of BrDesktop to the package description.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Sat, 19 Apr 2008 16:31:25 -0300

brdesktop-config (0.1) unstable; urgency=low

  * Initial release.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Thu, 07 Feb 2008 15:33:13 -0300
