=== debian/control ===
Source: brdesktop-config
Section: misc
Priority: extra
Maintainer: BrDesktop Team <devel@listas.brdesktop.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian-ba.org>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: po-debconf
Standards-Version: 3.7.3

Package: brdesktop-config-gnome
Architecture: all
Depends: brdesktop-artwork-gnome
Recommends: gthumb, brasero, listen, gnome-utils, broffice.org
Description: Brazilian Custom Debian Distribution - GNOME settings
 This package provides settings for the GNOME flavour of BrDesktop. It is
 useful only as a dependency of brdesktop-gnome.
 .
 BrDesktop is a Custom Debian Distribution designed for Brazilian
 desktop users. Its main goal is to make Debian easier to install and
 more pleasant to use for these users by providing a selection of free
 software covering most of the tasks a desktop user may want to do
 with his computer, a customized desktop theme and a streamlined
 installation process with Brazilian localization options and packages
 pre-selected.
Homepage: http://brdesktop.org
