## brdesktop-config 0.3

=== debian/changelog ===
brdesktop-config (0.3) unstable; urgency=low

  * debian/control:
    + adding myself in Uploaders.
    + adding Dm-Upload-Allowed flag
    + Bumped Standards-Version to 3.8.0. No changes needed.
  * debian/brdesktop-config-gnome.gconf-defaults:
    + setting the correct icon theme and metacity theme.
    + not using sudo-mode by default on gksu

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Wed, 27 Aug 2008 12:44:42 -0300
