=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: misc
 Priority: extra
 Maintainer: BrDesktop Team <devel@listas.brdesktop.org>
-Uploaders: Tiago Bortoletto Vaz <tiago@debian-ba.org>
+Uploaders: Tiago Bortoletto Vaz <tiago@debian-ba.org>, Antonio Terceiro <terceiro@softwarelivre.org>
 Build-Depends: cdbs, debhelper (>= 5)
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
+Dm-Upload-Allowed: yes
 
 Package: brdesktop-config-gnome
 Architecture: all
