=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

update-control::
	debian/rules DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes debian/control

binary-install/brdesktop-config-gnome::
	dh_gconf --priority 50
