## brdesktop-config 0.4

=== debian/changelog ===
brdesktop-config (0.4) unstable; urgency=low

  * This releases BrDesktop Lenny.
  * debian/brdesktop-config-gnome.postinst:
    + add setup for grub splash;
  * debian/control:
    + now depends on brdesktop-artwork-grub;

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Wed, 15 Apr 2009 10:48:40 -0400
