=== debian/control ===
Source: brdesktop-config
Section: misc
Priority: extra
Maintainer: BrDesktop Team <devel@listas.brdesktop.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian-ba.org>, Antonio Terceiro <terceiro@softwarelivre.org>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: po-debconf
Standards-Version: 3.8.1
Dm-Upload-Allowed: yes

Package: brdesktop-config-gnome
Architecture: all
Depends: brdesktop-artwork-gnome, brdesktop-artwork-grub, ${misc:Depends}
Recommends: gthumb, brasero, listen, gnome-utils, broffice.org
Description: Brazilian Debian Pure Blend - GNOME settings
 This package provides settings for the GNOME flavour of BrDesktop. It is
 useful only as a dependency of brdesktop-gnome package.
 .
 BrDesktop is a Debian Pure Blend designed for Brazilian desktop users. Its
 main goal is to make Debian easier to install and more pleasant to use for
 these users by providing a selection of free software covering most of the
 tasks a desktop user may want to do with his computer, a customized desktop
 theme and a streamlined installation process with Brazilian localization
 options and packages pre-selected.
Homepage: http://brdesktop.org
