## brdesktop-config 0.4ubuntu1

=== debian/changelog ===
brdesktop-config (0.4ubuntu1) lucid; urgency=low

  * Drop the NBS brdesktop-artwork-grub from Depends.

 -- James Westby <james.westby@ubuntu.com>  Fri, 16 Apr 2010 10:40:43 +0100
