=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: brdesktop-config
 Section: misc
 Priority: extra
-Maintainer: BrDesktop Team <devel@listas.brdesktop.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: BrDesktop Team <devel@listas.brdesktop.org>
 Uploaders: Tiago Bortoletto Vaz <tiago@debian-ba.org>, Antonio Terceiro <terceiro@softwarelivre.org>
 Build-Depends: cdbs, debhelper (>= 5)
 Build-Depends-Indep: po-debconf
@@ -10,7 +11,7 @@
 
 Package: brdesktop-config-gnome
 Architecture: all
-Depends: brdesktop-artwork-gnome, brdesktop-artwork-grub, ${misc:Depends}
+Depends: brdesktop-artwork-gnome, ${misc:Depends}
 Recommends: gthumb, brasero, listen, gnome-utils, broffice.org
 Description: Brazilian Debian Pure Blend - GNOME settings
  This package provides settings for the GNOME flavour of BrDesktop. It is
