## brdesktop-config 0.5

=== debian/changelog ===
brdesktop-config (0.5) unstable; urgency=low

  [ Otavio Salvador ]
  * Bump Standards-Version to 3.8.3, no changes required.
  * Add VCS-SVN and VCS-Browser fields.

  [ Tiago Bortoletto Vaz ]
  * Fix VCS-Browse to VCS-Browser
  * Add myself as maintainer until the mailing list gets fixed
  * Standards-Version to 3.8.4

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 01 Aug 2010 16:24:12 -0300
