=== debian/control ===
Source: brdesktop-config
Section: misc
Priority: extra
Maintainer: Tiago Bortoletto Vaz <tiago@debian.org>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: po-debconf
Standards-Version: 3.8.4
VCS-Git: git://git.debian.org/git/collab-maint/brdesktop-debs.git
VCS-Browser: http://git.debian.org/?p=collab-maint/brdesktop-debs.git
Dm-Upload-Allowed: yes

Package: brdesktop-config-gnome
Architecture: all
Depends: brdesktop-artwork-gnome, ${misc:Depends}
Recommends: gthumb, brasero, listen, gnome-utils, broffice.org
Description: Brazilian Debian Pure Blend - GNOME settings
 This package provides settings for the GNOME flavour of BrDesktop.
 .
 BrDesktop is a Debian Pure Blend designed for Brazilian desktop users. Its
 main goal is to make Debian easier to install and more pleasant to use for
 these users by providing a selection of free software covering most of the
 tasks a desktop user may want to do with his computer, a customized desktop
 theme and a streamlined installation process with Brazilian localization
 options and packages pre-selected.
Homepage: http://brdesktop.org
